Subject: Re: PAYROLL
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Thu, 19 Dec 2013 10:32:51 -0500

I'm asking Pam if she heard a ruckus and/or saw you do the deed.  Hopefully it was captured by the hidden cameras.  Oops, did I spill the beans?  
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Thursday, December 19, 2013 10:23 AM
To: 'Michael B' 
Subject: RE: PAYROLL

I can neither confirm or deny. 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 19, 2013 10:03 AM
To: Stacy Roberts
Subject: Re: PAYROLL

And I pictured you throwing a fist pump in there with the WOOT!  Maybe you didn't do that but it would have totally been appropriate! 

Thank you,
Michael B
LLPS

From: Stacy Roberts 

Sent: Thursday, December 19, 2013 9:56 AM

To: 'Michael B' 

Subject: RE: PAYROLL

That's what I like to hear!  ;)

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 19, 2013 9:56 AM
To: Stacy Roberts
Subject: Re: PAYROLL

You are amazing!!!  

Thank you,
Michael B
LLPS

From: Stacy Roberts 

Sent: Thursday, December 19, 2013 9:52 AM

To: 'Michael B' 

Subject: RE: PAYROLL

I can have it back to you by 9:30 on Monday! Woot! J

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 19, 2013 9:51 AM
To: Stacy Roberts
Subject: Re: PAYROLL

Hello Stacy.

I am planning on sending it over on Sunday.  I am hoping to get it back from you by noon.  Do you think that would be possible?  Just so I can plan accordingly.

Thank you,
Michael B
LLPS

From: Stacy Roberts 

Sent: Thursday, December 19, 2013 9:41 AM

To: Michael B 

Subject: PAYROLL

Hi Mike,

This is just a reminder that I will need payroll sent over no later than 4 on Monday.  Our office is closed Tuesday and Wednesday, and I will be off on Thursday.  Thank you! 

Stacy